Bug 198671 - [maintainer] security/p5-Dancer2-Plugin-Auth-Extensible update to 0.305
Summary: [maintainer] security/p5-Dancer2-Plugin-Auth-Extensible update to 0.305
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-03-17 23:14 UTC by Henk van Oers
Modified: 2015-03-19 09:43 UTC (History)
1 user (show)

See Also:


Attachments
The diff (1.17 KB, patch)
2015-03-17 23:14 UTC, Henk van Oers
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Henk van Oers 2015-03-17 23:14:12 UTC
Created attachment 154467 [details]
The diff

Changes for version 0.305

    ENHANCEMENTS
        Include the dsl object in the provider constructor (Henk van Oers, GH #13).
    BUG FIXES
        Fix no_default_pages and no_login_handler options (Andrew Beverly, GH #17).
        Add missing "Permission Denied" route (Stefan Hornburg, GH #15).
        Use Dancer2 in the example and test the example (Gabor Szabo, GH #16).
        Remove Mock::Quick from prerequisites (Henk van Oers, GH #8).
    DOCUMENTATION
        Include the name of the command line tool in the pod (Gabor Szabo, GH #11).
Comment 1 commit-hook freebsd_committer 2015-03-19 09:43:14 UTC
A commit references this bug:

Author: vanilla
Date: Thu Mar 19 09:42:34 UTC 2015
New revision: 381595
URL: https://svnweb.freebsd.org/changeset/ports/381595

Log:
  Upgrade to 0.305.

  PR:		198671
  Submitted by:	maintainer

Changes:
  head/security/p5-Dancer2-Plugin-Auth-Extensible/Makefile
  head/security/p5-Dancer2-Plugin-Auth-Extensible/distinfo